@import url("disable-browser-styles.css");
@import url("bootstrap-grid.min.css");
@import url("jquery.fancybox.min.css");
@import url("owl.carousel.min.css");
@import url("luto.css");

/*_CUSTOM*/


.row-header>.col-left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 280px; 
  flex: 0 0 280px;
  max-width: 280px;
}
.row-header>.col-content {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% - 280px);
  -ms-flex: 0 0 calc(100% - 280px);
  flex: 0 0 calc(100% - 280px);
  max-width: calc(100% - 280px);
}

.s-header .container {
  padding-bottom: 15px;
}

.h-top {
  padding-top: 20px;
  font-size: 16px;
}
.h-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
}
.logo__link {
  display: block;
  font-size: 0;
  line-height: 0;
}
.s-header .logo__link {
  display: block;
  font-size: 0;
  line-height: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.s-header-mobile .logo__link {
  max-width: 235px;
}

.w-mobile-menu-offset-item .w-icon-left,
.h-top .w-icon-left {
  padding-left: 30px;
}

.w-mobile-menu-offset-item .w-icon-left .icon,
.h-top .w-icon-left .icon {
  width: 22px;
  height: 22px;
  top: calc(50% - 11px);
}
.w-mobile-menu-offset-item .w-icon-left.mail .icon,
.h-top .w-icon-left.mail .icon {
  top: calc(50% - 9px);
}

.w-mobile-menu-offset-item .row-contacts .column {
  padding-top: 15px;
}


.s-contacts .phone__link.mail,
.s-contacts .color-blue {
  font-weight: bold;
}
.s-contacts .w-icon-left {
  padding-left: 30px;
}
.s-contacts .w-icon-left .icon {
  width: 20px;
  height: 20px;
  top: calc(50% - 8px);
}

.w-icon-left.bigger-icon {
  padding-left: 40px;
}

.w-icon-left.bigger-icon .icon {
  width: 30px;
  height: 30px;
  top: calc(50% - 15px);
}
.w-icon-left.bigger-icon.mail .icon {
  top: calc(50% - 15px);
}

.inline-elem {
  display: inline-block;
  vertical-align: middle;
}
.inline-elem+.inline-elem {
  margin-left: 5px;
}
.messenger-icon__link {
  display: block;
  font-size: 0;
  line-height: 0;
  width: 30px;
  height: 30px;
}
.messenger-icon__link img {
  width: 100%;
  height: 100%;
}

.s-page-branding {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.s-page-branding .pagetitle {
  margin-bottom: 20px;
}
.w-page-title-decorated {
  text-align: center;
  overflow: hidden;
}
.w-page-title-decorated .title {
  max-width: 90%;
  display: inline-block;
  position: relative;
  color: #606060;
  font-size: 16px;
}
.w-page-title-decorated .title:before,
.w-page-title-decorated .title:after {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 80px;
  height: 1px;
  background-color: #216491;
}
.w-page-title-decorated .title:before {
  left: -100px;
}
.w-page-title-decorated .title:after {
  right: -100px;
}

.s-footer {
  background-color: #555555;
  color: #fff;
}


.footer-top {
  padding-top: 25px;
}
.footer-top .border {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}
.footer-middle {
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-bottom {
  padding-bottom: 50px;
}
.footer-middle .col {
  padding-top: 10px;
}
.footer-middle .w-icon-left .icon {
  padding: 8px;
  border-radius: 50%;
  background-color: #216491;
}
.footer-middle .phone__link {
  color: #fff;
  font-size: 24px;
}
@media (min-width: 1280px) {
  .ul-footer-nav {
    margin-left: -30px;
    margin-right: -30px;
  }
  .ul-footer-nav li {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.ul-footer-nav li:after {
  position: absolute;
  right: 0;
  top: 0px;
  width: 1px;
  height: 29px;
  background-color: rgba(255,255,255,0.5);
  content: "";
}
.ul-footer-nav li:nth-last-child(1):after {
  display: none;
}
.footer-nav__link {
  display: block;
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 2px 0;
  margin-bottom: 10px;
  border-radius: 15px;
  border: 1px solid transparent;  
}
.footer-nav__link:hover {
  text-decoration: underline;
}
.w-consult-frame {
  position: sticky;
  top: 10px;
  bottom: 10px;
}
.w-consult-frame>.frame {
  padding: 20px;
  background-color: #d7e3eb;
}

.w-document-item .r-box:before {
  padding-top: 141%;
}
.owl-documents-slider .owl-dots {
  position: relative;
  margin: 10px 0 0 0;
}
.owl-documents-slider .owl-dots .owl-dot span {
  border-color: transparent;
  background-color: #ececec;
}
.owl-documents-slider .owl-dots .owl-dot:hover span {
  border-color: transparent;
  background-color: #ececec;
}
.owl-documents-slider .owl-dots .owl-dot.curent span {
  border-color: transparent;
  background-color: #216491;
}


.s-more-article .more-article-list-item__link {
  height: 100%;
}
.s-more-article .more-article-list-item__link {
  display: block;
  color: #202020;
  text-decoration: none;
  border-left: 10px solid #216491;
  box-shadow: 0 5px 10px rgba(150,150,150,0.5);
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  padding: 10px 60px 10px 25px;
}
.s-more-article .more-article-list-item__link.bigger .d-flex {
  font-size: 24px;
  line-height: 30px;
}
.s-more-article .more-article-list-item__link.orange {
  border-left-color: #f19d18;
}
.more-article-list-item__link .d-flex {
  font-size: 16px;
  line-height: 20px;
  min-height: 60px;
}
.s-more-article .more-article-list-item__link .roll {
  position: absolute;
  right: 10px;
  top: calc(50% - 23px);
  width: 46px;
  height: 46px;
  border: 2px solid #ececec;
  border-radius: 50%;
  display: block;
  -webkit-transition: ALL 0.2s ease;
  -moz-transition: ALL 0.2s ease;
  -o-transition: ALL 0.2s ease;
}
.s-more-article .more-article-list-item__link .roll .arrow {
  display: block;
  position: absolute;
  width: 14px;
  height: 14px;
  top: calc(50% - 6px);
  right: calc(50% - 5px);
  border: 2px solid #717171;
  border-right: none;
  border-top: none;
  content: "";
  transition: ALL 0.2s ease;
  -webkit-transition: ALL 0.2s ease;
  -moz-transition: ALL 0.2s ease;
  -o-transition: ALL 0.2s ease;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  pointer-events: none;
  content: '';
}
.s-more-article .more-article-list-item__link:hover {
  background-color: #f9f9f9;
  box-shadow: 0 3px 10px rgba(150,150,150,0.3);
}
.s-more-article .more-article-list-item__link:hover .roll {
  border-color: #216491;
  background-color: #216491;
}
.s-more-article .more-article-list-item__link.orange:hover .roll {
  border-color: #f19d18;
  background-color: #f19d18;
}
.s-more-article .more-article-list-item__link:hover .roll .arrow {
  border-color: #fff;
}

.w-our-better-item+.w-our-better-item {
  margin-top: 40px;
}
.row-our-better-item .col-icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 105px;
  flex: 0 0 105px;
  max-width: 105px;
  padding-right: 25px;
}
.row-our-better-item .col-icon ~ .col-text {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% - 105px);
  -ms-flex: 0 0 calc(100% - 105px);
  flex: 0 0 calc(100% - 105px);
  max-width: calc(100% - 105px);
}
.w-our-better-item .col-text>*+* {
  margin-top: 5px;
}
.w-our-better-item .icon {
  padding: 10px 0;
}
.w-our-better-item .name {
  color: #216491;
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
}

.s-blue-callback-form {
  background-image: url('../i/feedback-form-bg.png');
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #1d567b;
  padding: 80px 0;
  color: #fff;
}
.s-blue-callback-form a {
  color: #fff;
}
.s-blue-callback-form textarea.textarea__default {
  height: 134px;
  min-height: 134px;
}
.s-blue-callback-form .input.label-top-absolute.not-empty .hidden-label {
  color: #fff;
}

.w-tabs-head .tab__link {
  font-size: 16px;
  display: block;
  color: #202020;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #216491;
  padding: 16px 10px 18px;
  text-align: center;
}
.w-tabs-head .tab__link:hover {
  background-color: #dff2ff;
}
.w-tabs-head .tab__link._active {
  color: #fff;
  background-color: #216491;
}
.w-tabs-head .col:nth-child(1) .tab__link {
  border-top-left-radius: 28px;
  border-bottom-left-radius: 28px;
}
.w-tabs-head .col:nth-last-child(1) .tab__link {
  border-top-right-radius: 28px;
  border-bottom-right-radius: 28px;
}

.row-index-category-list>.col {
  padding-top: 35px;
}

.w-our-better-item .index-category__link {
  text-decoration: none;
  display: block;
}

.w-our-better-item .index-category__link .row-our-better-item .col-icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  max-width: 80px;
  padding-right: 0px;
}
.w-our-better-item .index-category__link .row-our-better-item .col-icon ~ .col-text {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% - 80px);
  -ms-flex: 0 0 calc(100% - 80px);
  flex: 0 0 calc(100% - 80px);
  max-width: calc(100% - 80px);
}
.w-our-better-item .index-category__link .icon {
  padding: 0;
}
.w-our-better-item .index-category__link .name {
  text-decoration: underline;
}
.w-our-better-item .index-category__link:hover .name {
  text-decoration: none;
}
.w-our-better-item .index-category__link .description {
  color: #202020;
}

.s-index-image {
  padding-top: 40px;
  background: #f1f1f1;
  background: rgb(243,243,253);
  background: linear-gradient(0deg, rgba(239,241,253,1) 100%, rgba(239,241,253,1) 100%, rgba(255,254,208,1) 100%, rgba(228,191,65,1) 100%, rgba(239,241,253,1) 100% 100%);
  overflow: hidden;
}

@media (min-width: 1260px) {
  .s-header.index-absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
  }
  .s-index-image {
    padding-top: 145px;
  }
}

.s-index-image .w-image {
  position: relative;
}
.s-index-image .w-image:before {
  width: 25%;
  height: 80%;
  content: "";
  position: absolute;
  bottom: 0px;
  left: 24%;
  border-radius: 50%;
  box-shadow: 0 0 210px rgb(255 255 255 / 90%);
}
.s-index-image .w-image img {
  display: block;
  position: relative;
  z-index: 1;
}
.s-index-image .col-text {
  padding: 80px 15px 80px 50px;
}

.s-index-image .w-content {
  
}
.s-index-image .line,
.s-index-image .w-content>*+* {
  margin-top: 30px;
}
.s-index-image ._h1 {
  font-size: 42px;
  font-weight: 400;
  display: inline-block;
}
.s-index-image ._h1 .name br {
  display: none;
}
.s-index-image .line {
  display: block;
  margin-top: 35px;
  height: 3px;
  width: 100%;
  background-color: #f19d18;
}
.s-index-image ._h3 {
  font-size: 24px;
  font-weight: 400;
}
.s-index-image .button {
  min-width: 300px;
}

.s-contacts {
  font-size: 16px;
}
.s-contacts .w-icon-left {
  padding-left: 30px;
}

.bordered-map {
  border-radius: 20px;
  overflow: hidden;
}

.row-article-list .w-article-list-frame,
.row-article-list .w-article-list-frame>.frame {
  height: 100%;
}
.row-article-list .w-article-list-frame>.frame {
  position: relative;
  padding: 20px 20px 50px 20px;
  border: 1px solid #cecece;
  border-radius: 15px;
}
.row-article-list .w-article-list-frame>.frame>*+* {
  margin-top: 8px;
}
.w-article-list-frame .name {
  font-size: 18px;
  font-weight: bold;
}
.w-article-list-frame .date,
.w-article-list-frame .description {
  color: #707070;
} 
.w-article-list-frame .w-more-link-absolute-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 20px 20px 20px;
}

.b-wrapper.p-404 {
  min-height: inherit !important;
}
.s-404 {
  padding: 140px 0 480px;
  background-color: #2e98cd;
  background-image: url('../i/404-background.jpg');
  background-position: bottom center;
  text-align: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.s-404 .fcm {

}
.w-404 .w-image {
  font-size: 0;
  line-height: 0;
}
.w-404>*+* {
  margin-top: 60px;
}

.img-article-right {
    margin: 0 0 15px 15px;
}
.img-article-left {
    margin: 0 15px 15px 0;
}


/*_CUSTOM END*/

@media (max-width: 1400px) {



}

@media (max-width: 1259px) {

  .s-header .container {padding-bottom: 0;}

  .h-top .column {padding: 15px 15px 0 15px;}
  .h-top .button.small {padding-left: 20px;padding-right: 20px;}
  .h-top .phone__link {border-bottom: 1px dotted #216491;}
  .footer-top {display: none;}
  .footer-top .border {padding-bottom: 10px;border-bottom: 1px solid rgba(255,255,255,0.2);}
  .s-index-image ._h1 .name {display: block;font-size: 30px;line-height: 38px;}
  .s-index-image ._h1 .name br {display: block;}
  .s-index-image ._h3 {font-size: 24px;line-height: 30px;}
  .s-index-image ._h3 br {display: none;}
  
}

@media (max-width: 991px) {

  ._h1,h1,.h1 {font-size: 32px;}
  ._h2,h2,.h2 {font-size: 22px;}
  ._h3,h3,.h3 {font-size: 18px;}
  ._h4,h4,.h4 {font-size: 16px;}
  article img {width: auto !important; height: auto !important;}
  .img-article-left,
  .img-article-right {float: none !important; margin: 10px 0 !important;}
  .s-index-image ._h1 .name {display: block;font-size: 24px;line-height: 34px;}

}

@media (max-width: 767px) {

  .w-swithible-tabs .w-tabs {border: 1px solid #f5f5f5;white-space: nowrap;overflow: auto;/*margin-left: -15px;margin-right: -15px;padding-left: 15px;padding-right: 15px;width: calc(100% + 30px);*/}
  .s-index-image .w-content {padding: 30px 20px;background-color: rgba(250,250,250, 0.5);}
  .s-index-image .row {position: relative;}
  .s-index-image .col-image {}
  .s-index-image .col-text {position: absolute;bottom: 0;left: 15px;width: calc(100% - 30px);z-index: 2;padding: 0 15px 40px 15px;text-align: center;}
  .s-index-image .line,
  .s-index-image .w-content>*+* {margin-top: 15px;}
  .s-404 {padding: 100px 0;min-height: calc(100vh - 130px);background-image: inherit;}

}

@media (max-width: 575px) {
  

  .row-our-better-item .col-icon {-webkit-box-flex: 0;-ms-flex: 0 0 80px;flex: 0 0 80px;max-width: 80px;padding-right: 0px;}
  .row-our-better-item .col-icon ~ .col-text {flex-grow: 0;flex-shrink: 0;flex-basis: calc(100% - 80px);-ms-flex: 0 0 calc(100% - 80px);flex: 0 0 calc(100% - 80px);max-width: calc(100% - 80px);}
  .s-index-image ._h1 {font-size: 32px;}
  .s-index-image ._h1 .name {margin-top: 10px;font-size: 20px;line-height: 25px;}
  .s-index-image .col-text {left: 10px;width: calc(100% - 20px);}
  .s-index-image ._h3 {font-size: 18px;line-height: 22px;}
  .s-more-article .more-article-list-item__link.bigger .d-flex {font-size: 19px;line-height: 22px;}



}

@media (max-width: 419px) {

}

@media (max-width: 354px) {

}

.ul-footer-nav.serviceFooterMenu li{
    padding-right: 8px;padding-left: 8px;
}
.ul-footer-nav.serviceFooterMenu li:nth-child(1), .ul-footer-nav.serviceFooterMenu li:nth-child(7){
    padding-left: 30px;
}
.serviceFooterMenu .footer-nav__link{
    text-transform:none; font-size:13px;
}
